#pragma once

#include "CoreMinimal.h"
#include "Components/BoxComponent.h"
#include "IgnoreCollisionsHandlerComponent.generated.h"

UCLASS(Blueprintable, Abstract, EditInlineNew, meta=(BlueprintSpawnableComponent))
class DBDGAMEPLAY_API UIgnoreCollisionsHandlerComponent : public UBoxComponent
{
	GENERATED_BODY()

public:
	UIgnoreCollisionsHandlerComponent();
};

FORCEINLINE uint32 GetTypeHash(const UIgnoreCollisionsHandlerComponent) { return 0; }
